Loading...
Searching...
No Matches
cvmul.c File Reference
`#include "ccmath.h"`
Include dependency graph for cvmul.c:

Go to the source code of this file.

## Functions

void | cvmul (Cpx *u, Cpx *a, Cpx *v, int n)
Cpx | cvnrm (Cpx *u, Cpx *v, int n)

## Function Documentation

## cvmul()

void cvmul | ( | Cpx * | u,
|  | Cpx * | a,
|  | Cpx * | v,
|  | int | n )

Definition at line 11 of file cvmul.c.

References complex::im, and complex::re.

## cvnrm()

Cpx cvnrm | ( | Cpx * | u,
|  | Cpx * | v,
|  | int | n )

Definition at line 26 of file cvmul.c.

References complex::im, and complex::re.